usr/include/KPim5/KGAPI/
usr/lib/*/cmake/KPim5GAPI/
usr/lib/*/cmake/KPimGAPI/
usr/lib/*/libKPim5GAPIBlogger.so
usr/lib/*/libKPim5GAPICalendar.so
usr/lib/*/libKPim5GAPICore.so
usr/lib/*/libKPim5GAPIDrive.so
usr/lib/*/libKPim5GAPILatitude.so
usr/lib/*/libKPim5GAPIMaps.so
usr/lib/*/libKPim5GAPIPeople.so
usr/lib/*/libKPim5GAPITasks.so
usr/lib/*/qt5/mkspecs/modules/qt_KGAPIBlogger.pri
usr/lib/*/qt5/mkspecs/modules/qt_KGAPICalendar.pri
usr/lib/*/qt5/mkspecs/modules/qt_KGAPICore.pri
usr/lib/*/qt5/mkspecs/modules/qt_KGAPIDrive.pri
usr/lib/*/qt5/mkspecs/modules/qt_KGAPILatitude.pri
usr/lib/*/qt5/mkspecs/modules/qt_KGAPIMaps.pri
usr/lib/*/qt5/mkspecs/modules/qt_KGAPIPeople.pri
usr/lib/*/qt5/mkspecs/modules/qt_KGAPITasks.pri
